fimgs(1)

NAME
fimgs - poor man's [http://]PostScript/pdf/dvi/cbr/rar/cbz/zip viewer for the linux framebuffer console

SYNOPSIS
fimgs [ {fimgs-options} ] file [-- [{fim-options}]]

DESCRIPTION
fimgs is a simple wrapper script which takes a PostScript or pdf or .cbr or .rar or .cbz or .zip or .dvi or any of the above prefixed with http:// or https:// or ssh:// as input, renders the pages using ghostscript into a temporary directory and finally calls fim to display them. In case of compressed archives (in zip or rar formats), the images are decompressed into a directory and displayed using fim. In this latter case, only images contained in the archive will be displayed (no nested archives or pdf's or ps's or dvi's). The temporary directory name is taken from the $TMPDIR environment variable.

OPTIONS
To pass through options to fim, you may specify them after "--". -r {resolution} Specify resolution for the 'gs' -r option (e.g.: 96x96; default 120x120).

-m  Dump a man page for fimgs.

-p {password}
    Specify password for the 'gs' -p (password) option.

-h  Will display a help message.

SEE ALSO
fim(1), fimrc(1), gs(1), fbi(1), fbgs(1), bash(1)

AUTHOR
Michele Martone <dezperado _ GUESS _ autistici.org>.